Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1328 - SVGATextMode does not support the Matrox G200 series
Summary: SVGATextMode does not support the Matrox G200 series
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: SVGATextMode
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-25 16:40 UTC by Cristian Gafton
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 03:44:32 UTC


Attachments (Terms of Use)

Description Cristian Gafton 1999-02-25 16:40:09 UTC
I have problem using SVGATextMode ver 1.8 with my Matrox
Millennium  G200 AGP (it ends with "can't get Matrox
Millenium PCI info" message and nothing happends).I have
problem using SVGATextMode ver 1.8 with my Matrox Millennium
G200 AGP (it ends with "can't get Matrox Millenium PCI info"
message and nothing happends).

(report from somebody)

Comment 1 Cristian Gafton 1999-03-19 03:44:59 UTC
We recommend usin the VESA framebuffer device in the 2.2 kernel


Note You need to log in before you can comment on or make changes to this bug.